_id: WdUiIGyGEQIzVhsK
_key: '!items!WdUiIGyGEQIzVhsK'
img: systems/pf1/icons/spells/haste-royal-2.jpg
name: 'Nobility Blessing: Lead by Example'
system:
  actions:
    - _id: 56c7pajkd873y9iq
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: ft
        value: '30'
      target:
        value: allies
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 10th level, as a swift action you can inspire your allies to follow
      your lead. If the following action on your turn is an attack or skill
      check, all allies within 30 feet who take the same action against the same
      foe or obstacle on their next turn gain a +4 morale bonus on that
      roll.</p>
  subType: classFeat
type: feat

